/*
	File:		ASLMMasterScript.r

	Contains:	The master script for the ASLM Installer. If you include installation
				of ASLM with the istallation of your own product then you need to 
				either #include this file or write a file similar to this one.

	Copyright:	 1992-1994 by Apple Computer, Inc., all rights reserved.

*/

#include "InstallerTypes.r"
#include "Types.r"
#include "SysTypes.r"

#include "ASLMVers2.r"

/*	-----------------------------------------------------------------
	Define today's date
	----------------------------------------------------------------- */
	
#define Today				11161994

/*	-----------------------------------------------------------------
	Define the base for ASLM Installer resource ID's
	----------------------------------------------------------------- */

#define SLMBase	8000

/*	-----------------------------------------------------------------
	Define the name of your installation disk
	----------------------------------------------------------------- */

#ifndef InstallerDiskName
	#define InstallerDiskName	"ASLM Installer:"
#endif

/*	-----------------------------------------------------------------
	If GENERATING68K or GENERATINGPOWERPC is not defined then define them to be true.
	----------------------------------------------------------------- */

#ifndef GENERATING68K
	#define GENERATING68K 1
#endif
#ifndef GENERATINGPOWERPC
	#define GENERATINGPOWERPC 1
#endif

#if 0
#include "ASLMSplashScreen.r"
#endif

#include "ASLMFramework.r"
