/*
	File:		ASLMvers2.r

	Contains:	vers(2) resource for all ASLM files.

	Copyright:	 1991-1994 by Apple Computer, Inc., all rights reserved.

*/


#include "SysTypes.r"
#include "Types.r"


/*
** These #define's are used in the resources below.
** Do not change their order -- they are updated by a script.
*/
#define VMajor			2
#define VMinor			(0 * 16)+0
#define VStage			beta
#define VRelease		5
#define VShortString	"2.0b5"

resource 'vers' (2) 
{
	VMajor, VMinor, VStage, VRelease, verUS,
	VShortString,
	"Shared Library Manager "VShortString
};
