/*
	File:		WindowStacker.h

	Contains:	xxx put contents here xxx

	Copyright:	 1992-1994 by Apple Computer, Inc., all rights reserved.

*/


#ifndef __WINDOWSTACKER__
#define __WINDOWSTACKER__

#ifndef __LIBRARYMANAGER__
#include <LibraryManager.h>
#endif

#ifndef __WINDOWS__
#include <Windows.h>
#endif

#define kWindowStackerLibID "appl:insp$WindowStackerLibrary,1.2"

#define kTWindowStackerID	"appl:insp$TWindowStacker,1.2"

class TWindowStacker : public TDynamic
{
public:
								_CDECL TWindowStacker(shortParm hStacker, shortParm vStagger);
								_CDECL TWindowStacker();
	virtual						~_CDECL TWindowStacker();

	virtual	void				_CDECL StackWindows(short& hStart, short& vStart);

private:
	virtual	void				PrivateStackWindows(WindowPtr, short& hStart, short& vStart);
			void				InitWindowStacker(short hStacker, short vStagger);

private:
	short				fHStagger;
	short				fVStagger;
};


#endif
