/*
	File:		ASLMDescriptionRules.r

	Contains:	Rules to add Easy Install descriptions

	Copyright:	 1993-1994 by Apple Computer, Inc., all rights reserved.

*/

/*******************************************************************************
** ASLM Descriptions
********************************************************************************/

resource 'inrl' (rAddClickDescription)
{
	format0
	{{
#if INTERNATIONAL
		checkAllAssertions {{isUS}},
#endif
		AddUserDescription {"Click the Install button to install:"}
	}};
};

#if GENERATING68K
	resource 'inrl' (rAdd68kASLMDescription)
	{
		format0
		{{
	#if INTERNATIONAL
			checkAllAssertions {{isUS}},
	#endif
			checkAllAssertions {{aHasSystem68k}},
			AddUserDescription {"\n Apple Shared Library Manager 2.0 for 68K"},
		}};
	};
#endif

#if GENERATINGPOWERPC
	resource 'inrl' (rAddPPCASLMDescription)
	{
		format0
		{{
	#if INTERNATIONAL
			checkAllAssertions {{isUS}},
	#endif
			checkAllAssertions {{aHasSystemPPC}},
			AddUserDescription {"\n Apple Shared Library Manager 2.0 for PowerPC"}
		}};
	};
#endif



